# Translation of Plugins - Custom Product Type for WooCommerce – Add-Ons, Data, Options, Layouts, Booking &amp; Appointments - Stable (latest release) in Arabic
# This file is distributed under the same license as the Plugins - Custom Product Type for WooCommerce – Add-Ons, Data, Options, Layouts, Booking &amp; Appointments - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-06-03 17:31+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=6; plural=(n == 0) ? 0 : ((n == 1) ? 1 : ((n == 2) ? "
"2 : ((n % 100 >= 3 && n % 100 <= 10) ? 3 : ((n % 100 >= 11 && n % 100 <= 99) "
"? 4 : 5))));\n"
"X-Generator: Loco https://localise.biz/\n"
"Language: ar\n"
"Project-Id-Version: Plugins - Custom Product Type for WooCommerce – Add-Ons, "
"Data, Options, Layouts, Booking &amp; Appointments - Stable (latest release)"
"\n"
"Language-Team: Arabic"

#: includes/cwpt_functions.php:7
msgid " Product Types"
msgstr "أنواع المنتجات"

#: includes/cwpt_fields.php:73
msgid "(Enable/Disable) Custom Taxonomy"
msgstr "(تفعيل/تعطيل) التصنيف المخصص"

#: includes/cwpt_fields.php:84
msgid "(Show/Hide) From Shop Page"
msgstr "(إظهار/إخفاء) من صفحة المتجر"

#: includes/cwpt_fields.php:199 includes/cwpt_fields.php:379
msgid "Add Field"
msgstr "إضافة حقل"

#: includes/cwpt_functions.php:10
msgid "Add new Product Type"
msgstr "إضافة نوع منتج جديد"

#: includes/cwpt_functions.php:9
msgid "Add Product Type"
msgstr "إضافة نوع منتج"

#: includes/cwpt_fields.php:194 includes/cwpt_fields.php:374
msgid "Add Your fields below"
msgstr "أضف الحقول أدناه"

#: includes/cwpt_fields.php:150
msgid "Admin Fields"
msgstr "حقول المسؤول"

#: includes/cwpt_fields.php:162
msgid "Admin Fields Tab Label"
msgstr "تسمية تبويب الحقول الإدارية"

#: includes/cwpt_fields.php:180
msgid "After Add To Cart Button"
msgstr "بعد زر الإضافة إلى السلة"

#: includes/cwpt_fields.php:182
msgid "After Product Meta"
msgstr "بعد بيانات المنتج"

#: includes/cwpt_functions.php:15
msgid "All Product Types"
msgstr "جميع أنواع المنتجات"

#: includes/cwpt_fields.php:146
msgid "Back-end Fields"
msgstr "حقول الواجهة الخلفية"

#: includes/cwpt_fields.php:118
msgid "Badge Background Color"
msgstr "لون خلفية الشارة"

#: includes/cwpt_fields.php:105 includes/cwpt_fields.php:107
#: includes/cwpt_fields.php:109
msgid "Badge Text"
msgstr "نص الشارة"

#: includes/cwpt_fields.php:130
msgid "Badge Text Color"
msgstr "لون نص الشارة"

#: includes/cwpt_fields.php:179
msgid "Before Add To Cart Button"
msgstr "قبل زر الإضافة إلى السلة"

#: includes/cwpt_fields.php:181
msgid "Before Product Meta"
msgstr "قبل بيانات المنتج"

#: includes/cwpt_fields.php:328
msgid "Booking Calendar"
msgstr "تقويم الحجز"

#: includes/cwpt-front-fields.php:85 includes/cwpt_fields.php:329
msgid "Buy Now"
msgstr "اشتري الآن"

#: includes/cwpt_fields.php:227 includes/cwpt_fields.php:301
msgid "Checkbox"
msgstr "مربع اختيار"

#: includes/cwpt_fields.php:120
msgid "Choose Badge Background Color"
msgstr "اختر لون خلفية الشارة"

#: includes/cwpt_fields.php:132
msgid "Choose Badge Text Color"
msgstr "اختر لون نص الشارة"

#: includes/cwpt_fields.php:306
msgid "Color Picker"
msgstr "أداة اختيار الألوان"

#: includes/cwpt_fields.php:324
msgid "Country"
msgstr "البلد"

#: includes/cwpt-front-fields.php:136
msgid "Custom Fields"
msgstr "الحقول المخصصة"

#. Name of the plugin
msgid ""
"Custom Product Type for WooCommerce (Add-Ons, Data, Options, Booking and "
"Appointments)"
msgstr ""
"نوع المنتج المخصص لـووكومرس (الإضافات والبيانات والخيارات والحجز والمواعيد)"

#: includes/cwpt_admin.php:26
msgid "Custom Product Types Generated Failed"
msgstr "فشل في إنشاء أنواع المنتجات المخصصة"

#: includes/cwpt_admin.php:22
msgid "Custom Product Types Generated Successfully"
msgstr "تم إنشاء أنواع المنتجات المخصصة بنجاح"

#: includes/cwpt_admin.php:14
msgid "Custom Product Types Settings"
msgstr "إعدادات أنواع المنتجات المخصصة"

#: includes/cwpt_fields.php:71
msgid "Custom Taxonomy"
msgstr "تصنيف مخصص"

#: includes/cwpt_fields.php:9
msgid "Custom WC Product Type Settings"
msgstr "إعدادات نوع منتج ووكومرس المخصص"

#: includes/cwpt_fields.php:477
msgid "d M, y"
msgstr "d M, y"

#: includes/cwpt_fields.php:467
msgid "Date Format"
msgstr "تنسيق التاريخ"

#: includes/cwpt_fields.php:302
msgid "Date Picker"
msgstr "منتقي التاريخ"

#: includes/cwpt_fields.php:303
msgid "Date/Time"
msgstr "تاريخ/وقت"

#: includes/cwpt_fields.php:304
msgid "Date/Time With City Time Zone"
msgstr "تاريخ/وقت مع المنطقة الزمنية للمدينة"

#: includes/cwpt_fields.php:475
msgid "dd.mm.yy"
msgstr "dd.mm.yy"

#: includes/cwpt_fields.php:473
msgid "dd/mm/yy"
msgstr "dd/mm/yy"

#: includes/cwpt_fields.php:27
msgid "Default WooCommerce Layout"
msgstr "تخطيط ووكومرس الافتراضي"

#: includes/cwpt_fields.php:82
msgid "Display In Shop"
msgstr "العرض في المتجر"

#: includes/cwpt_functions.php:12
msgid "Edit Product Type"
msgstr "تحرير نوع المنتج"

#: includes/cwpt_fields.php:297
msgid "Email"
msgstr "البريد الإلكتروني"

#: includes/cwpt_fields.php:93
msgid "Enable Badge"
msgstr "تمكين الشارة"

#: includes/cwpt_fields.php:95
msgid "Enable Product Badge"
msgstr "تمكين شارة المنتج"

#: includes/cwpt_fields.php:152
msgid "Enable product custom admin fields."
msgstr "تمكين الحقول الإدارية المخصصة للمنتج."

#: includes/cwpt_fields.php:351
msgid "Enable product custom fields/addons."
msgstr "تمكين الحقول/الإضافات المخصصة للمنتج."

#: includes/cwpt_fields.php:246 includes/cwpt_fields.php:432
msgid "Enter field description."
msgstr "أدخل وصف الحقل."

#: includes/cwpt_fields.php:237 includes/cwpt_fields.php:404
msgid "Enter field label."
msgstr "أدخل تسمية الحقل."

#: includes/cwpt_fields.php:501 includes/cwpt_fields.php:512
msgid "Enter number of days from today or specific date (MM/DD/YYYY)"
msgstr "أدخل عدد الأيام من اليوم أو تاريخ محدد (MM/DD/YYYY)"

#: includes/cwpt_fields.php:48
msgid "EX:('Book','Shirt','Demo',…)"
msgstr "مثال:('كتاب','قميص','تجريبي',…)"

#: includes/cwpt_fields.php:58
msgid "EX:('Books','Shirts','Demos',…)"
msgstr "مثال:('كتب','قمصان','تجارب',…)"

#: includes/cwpt_fields.php:244 includes/cwpt_fields.php:430
msgid "Field Description"
msgstr "وصف الحقل"

#: includes/cwpt_fields.php:234 includes/cwpt_fields.php:401
msgid "Field Label"
msgstr "تسمية الحقل"

#: includes/cwpt_fields.php:218 includes/cwpt_fields.php:393
msgid "Field Type"
msgstr "نوع الحقل"

#: includes/cwpt_fields.php:198 includes/cwpt_fields.php:378
msgid "Field {#}"
msgstr "الحقل {#}"

#: includes/cwpt_fields.php:164
msgid "Fields Tab Label"
msgstr "تسمية تبويب الحقول"

#: includes/cwpt_fields.php:363
msgid "Fields Tab Title"
msgstr "عنوان تبويب الحقول"

#: includes/cwpt_fields.php:325
msgid "File"
msgstr "ملف"

#: includes/cwpt_fields.php:326
msgid "Files"
msgstr "ملفات"

#: includes/cwpt_fields.php:349
msgid "Front Fields"
msgstr "حقول الواجهة الأمامية"

#: includes/cwpt_fields.php:361
msgid "Front Fields Title"
msgstr "عنوان الحقول الأمامية"

#: includes/cwpt_fields.php:39
msgid "General"
msgstr "عام"

#: includes/cwpt_fields.php:305
msgid "Hidden"
msgstr "مخفي"

#: includes/cwpt_fields.php:278
msgid "Hide"
msgstr "إخفاء"

#. Author URI of the plugin
msgid "https://wpsaad.com"
msgstr "https://wpsaad.com"

#. URI of the plugin
msgid "https://wpsaad.com/product/custom-product-type-for-woocommerce/"
msgstr "https://wpsaad.com/product/custom-product-type-for-woocommerce/"

#: includes/cwpt_fields.php:167
msgid "Label Text"
msgstr "نص التسمية"

#: layouts/single-product-layout-5.php:346
msgid "Last updated:"
msgstr "اخر تحديث:"

#: includes/cwpt_fields.php:28
msgid "Layout 1"
msgstr "تخطيط 1"

#: includes/cwpt_fields.php:29
msgid "Layout 2"
msgstr "تخطيط 2"

#: includes/cwpt_fields.php:30
msgid "Layout 3"
msgstr "تخطيط 3"

#: includes/cwpt_fields.php:31
msgid "Layout 4"
msgstr "تخطيط 4"

#: includes/cwpt_fields.php:35
msgid "Layout 5"
msgstr "تخطيط 5"

#: includes/cwpt_fields.php:296
msgid "Link"
msgstr "رابط"

#: includes/cwpt_fields.php:413
msgid "Mark as required."
msgstr "تمييز كمطلوب."

#: includes/cwpt_fields.php:509
msgid "Max Date"
msgstr "أقصى تاريخ"

#: includes/cwpt_fields.php:498
msgid "Min Date"
msgstr "أدنى تاريخ"

#: includes/cwpt_fields.php:478
msgid "MM d, yy"
msgstr "MM d, yy"

#: includes/cwpt_fields.php:472
msgid "mm/dd/yy"
msgstr "mm/dd/yy"

#: includes/cwpt_fields.php:318
msgid "Multicheck"
msgstr "تحديد متعدد"

#: includes/cwpt_fields.php:320
msgid "Multicheck Inline Taxonomy"
msgstr "تصنيف متعدد السطور"

#: includes/cwpt_fields.php:319
msgid "Multicheck Taxonomy "
msgstr "تحديد متعدد "

#: includes/cwpt_fields.php:321
msgid "Multicheck Taxonomy Hierarchical"
msgstr "تصنيف متعدد هرمي"

#: includes/cwpt_functions.php:11
msgid "New Product Type"
msgstr "نوع منتج جديد"

#: includes/cwpt_admin.php:24
msgid "No Custom Product Types Found"
msgstr "لم يتم العثور على أنواع منتجات مخصصة"

#: includes/cwpt_functions.php:18
msgid "No Product Types found"
msgstr "لم يتم العثور على أنواع منتجات"

#: includes/cwpt_functions.php:19
msgid "No Product Types found in Trash"
msgstr "لم يتم العثور على أنواع منتجات في سلة المهملات"

#: includes/cwpt_fields.php:228 includes/cwpt_fields.php:294
msgid "Number"
msgstr "رقم"

#: includes/cwpt_fields.php:249 includes/cwpt_fields.php:456
msgid "Options"
msgstr "خيارات"

#: includes/cwpt_fields.php:345
msgid "Options & Addons"
msgstr "الخيارات والإضافات"

#: includes/cwpt_functions.php:17
msgid "Parent Product Type"
msgstr "نوع المنتج الأصل"

#: includes/cwpt_fields.php:53
msgid "Plural name"
msgstr "الاسم الجمع"

#: includes/cwpt_fields.php:174
msgid "Position In Front"
msgstr "الموقع في الواجهة الأمامية"

#: includes/cwpt_fields.php:177
msgid "Position product page to show front data."
msgstr "الموقع في صفحة المنتج لظهور المعلومات في الواجهة الأمامية"

#: includes/cwpt_fields.php:313
msgid "Price"
msgstr "السعر"

#: includes/cwpt_fields.php:63
msgid "Product Layout"
msgstr "تخطيط المنتج"

#: includes/cwpt_functions.php:8 includes/cwpt_functions.php:21
msgid "Product Type"
msgstr "نوع المنتج"

#: includes/cwpt_fields.php:55
msgid "Product Type Plural Name"
msgstr "الاسم الجمع لنوع المنتج"

#: includes/cwpt_fields.php:45
msgid "Product Type Singular Name"
msgstr "الاسم المفرد لنوع المنتج"

#: includes/cwpt_functions.php:5 includes/cwpt_functions.php:20
msgid "Product Types"
msgstr "أنواع المنتجات"

#: includes/cwpt_fields.php:226 includes/cwpt_fields.php:299
msgid "Radio"
msgstr "زر اختيار"

#: includes/cwpt_fields.php:315
msgid "Radio Taxonomy"
msgstr "تصنيف زر اختيار"

#: includes/cwpt_fields.php:317
msgid "Radio Taxonomy Hierarchical"
msgstr "تصنيف زر اختيار هرمي"

#: includes/cwpt_fields.php:316
msgid "Radio Taxonomy Inline"
msgstr "تصنيف زر اختيار مضمن"

#: includes/cwpt_fields.php:200 includes/cwpt_fields.php:380
msgid "Remove Field"
msgstr "إزالة الحقل"

#: includes/cwpt_fields.php:411
msgid "Required"
msgstr "مطلوب"

#: includes/cwpt_functions.php:16
msgid "Search Product Types"
msgstr "البحث في انواع المنتجات"

#: includes/cwpt_fields.php:225 includes/cwpt_fields.php:300
msgid "Select"
msgstr "تحديد"

#: includes/cwpt_fields.php:65
msgid "Select a layout for this product type."
msgstr "حدد تخطيطًا لهذا النوع من المنتجات."

#: includes/cwpt_fields.php:314 includes/cwpt_fields.php:435
msgid "Select Taxonomy"
msgstr "اختر تصنيف"

#: includes/cwpt_fields.php:453
msgid "Select which taxonomy to use"
msgstr "حدد التصنيف الذي سيتم استخدامه"

#: includes/cwpt_fields.php:277
msgid "Show"
msgstr "إظهار"

#: includes/cwpt_fields.php:272
msgid "Show as link"
msgstr "إظهار كرابط"

#: includes/cwpt_fields.php:487
msgid "Show Calendar Text Input"
msgstr ""
"عرض إدخال نص التقويم\n"

#: includes/cwpt_fields.php:261
msgid "Show In Front"
msgstr "إظهار في الواجهة"

#: includes/cwpt_fields.php:490
msgid "Show/Hide Date Text Field"
msgstr "إظهار/إخفاء حقل نص التاريخ"

#: includes/cwpt_fields.php:263
msgid "Show/Hide Field On Single Product Page"
msgstr "إظهار/إخفاء الحقل في صفحة المنتج الفردي"

#: includes/cwpt_fields.php:183
msgid "Single Product Summary"
msgstr "ملخص المنتج الفردي"

#: includes/cwpt_fields.php:43
msgid "Singular name"
msgstr "الاسم المفرد"

#: includes/cwpt_fields.php:223 includes/cwpt_fields.php:295
msgid "Text"
msgstr "نص"

#: includes/cwpt_fields.php:224 includes/cwpt_fields.php:298
msgid "Textarea"
msgstr "حقل نص متعدد"

#. Description of the plugin
msgid "This Plugin Add WooCommerce Custom Product types with awesome features."
msgstr ""
"يضيف هذا البرنامج المساعد أنواع منتجات ووكومرس المخصصة مع العديد من الميزات "
"الرائعة."

#: includes/cwpt_fields.php:293
msgid "Title"
msgstr "العنوان"

#: includes/cwpt_fields.php:366
msgid "Title Text"
msgstr "نص العنوان"

#: includes/cwpt_fields.php:252 includes/cwpt_fields.php:459
msgid "Use ( | ) To Separate options"
msgstr "استخدم ( | ) لفصل الخيارات"

#: includes/cwpt_functions.php:13 includes/cwpt_functions.php:14
msgid "View Product Type"
msgstr "عرض نوع المنتج"

#. Author of the plugin
msgid "WPSAAD"
msgstr "WPSAAD"

#: includes/cwpt_fields.php:327
msgid "WYSIWYG Editor"
msgstr "محرر بصري"

#: includes/cwpt_fields.php:474
msgid "yy-mm-dd"
msgstr "yy-mm-dd"

#: includes/cwpt_fields.php:476
msgid "yy.mm.dd"
msgstr "yy.mm.dd"
